<?php

namespace App\Components\Claim;

use Livewire\Component;

class ClaimOverview extends Component
{
    public function render()
    {
        return view('components.claim.claim-overview');
    }
}
